﻿@charset "utf-8";




/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

.FloatEnd {clear:both;}


a.hover_img {
    background-color:#fff;
    display:block;
    }
a.hover_img img{
    transition:all 0.5s ease;
    }
a:hover.hover_img img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    }

h1 {
width: 1020px;
height: 60px;
background: url(../../img/md_02bg.jpg) no-repeat center left;
font-size: 20px;
padding: 8px 0 0 30px;
overflow: hidden;
}
h2 {
width: 900px;
height: 50px;
background: url(../../img/md_03bg.png) no-repeat top left;
font-size: 18px;
padding: 3px 0 0 60px;
overflow: hidden;
}

.img1 {
margin: 0 0 15px 0;
}
.tex1 {
font-size: 16px;
color: #319cbf;
padding: 3px 20px;
}
.tex2 {
padding: 5px 60px 10px;
}


#box11 {
width: 1050px;
height: 42px;
background: url(../../img/box11.gif) no-repeat center top;
}
#box12 {
width: 1050px;
background: url(../../img/box12.gif) repeat-y center top;
}
#box13 {
width: 1050px;
height: 42px;
background: url(../../img/box13.gif) no-repeat center top;
margin: 0 0 30px 0;
}

#box12 .inner {
margin: 0 auto;
width: 960px;
}

/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
background: url(../../img/bg2.gif) repeat-y center top;
width: 100%;
height: auto !important;
height: 100%;
min-height: 100%;
position: relative;
}

#page .area {
width: 1050px;
margin: 0 auto;
}


/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
width: 1050px;
height: 94px;
position: relative;
}

#header #bg,
#header #bg2 {
width: 1241px;
height: 94px;
position: absolute;
top: 0px;
left: -95px;
}

#header #bg {
background: url(../../img/header_bg.png) no-repeat center top;
}
#header #bg2 {
background: url(../../img/header_bg2.png) no-repeat center top;
}

#header .logo2 {
width: 300px;
height: 162px;
position: absolute;
top: 10px;
left: 95px;
z-index: 2;
}

#space {
height: 85px;
}

/*----------------------------------------------------
	#topvisual
----------------------------------------------------*/

#topvisual {
width: 1050px;
height: 600px;
position: relative;
margin: 0 0 10px 0;
}
#topvisual a { display: block; }

#topvisual .top {
width: 1050px;
height: 600px;
}

#topvisual .logo {
width: 550px;
height: 300px;
position: absolute;
top: -20px;
left: 0px;
z-index: 2;
}
#topvisual .sale {
width: 500px;
height: 70px;
position: absolute;
bottom: 20px;
right: 10px;
z-index: 2;
}
#topvisual .catch {
width: 500px;
height: 90px;
position: absolute;
bottom: 70px;
right: 20px;
z-index: 2;
}
#topvisual .sns {
width: 170px;
height: 30px;
position: absolute;
top: -20px;
right: -40px;
z-index: 2;
}
#topvisual .cv {
width: 168px;
height: 168px;
position: absolute;
bottom: 150px;
right: 20px;
z-index: 2;
}

.snsb {
overflow: hidden;
}
.snsb li {
float: left;
margin-right: 4px;
}
.snsb iframe {
margin: 0 !important;
}

/*----------------------------------------------------
	#navi
----------------------------------------------------*/

#header #navi1 {
width: 559px;
height: 194px;
background: url(../../img/navi_bg.png) no-repeat center top;
position: absolute;
top: 480px;
left: 0px;
z-index: 3;
}
#header #navi2 {
width: 746px;
height: 131px;
background: url(../../img/navi_bg2.png) no-repeat center top;
position: absolute;
top: 30px;
right: 90px;
z-index: 3;
}

ul#navimenu {
margin: 45px 0 0 70px;
}
ul#navimenu li {
padding: 0 4px 0 0;
float: left;
}

ul#navimenu2 {
margin: 33px 0 0 70px;
}
ul#navimenu2 li {
padding: 0 4px 0 0;
float: left;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
margin: 0 auto;
text-align: left;
padding-bottom: 70px;
}


#indexL , #indexR {
width: 516px;
height: 207px;
position: relative;
background: #DDD;
}
#indexL {
background: url(../../img/hotnews_bg.jpg) no-repeat center top;
float: left;
}
#indexR {
background: url(../../img/info_bg.jpg) no-repeat center top;
float: right;
}

#indexL .inner,
#indexR .inner {
width: 476px;
height: 149px;
position: absolute;
top: 40px;
right: 19px;
padding: 0px;
overflow-y: scroll;
font-size: 13px;
}

#indexL dl,
#indexR dl {
margin-top: -1px;
background: url(../../img/icon1.png) no-repeat 0 7px;
padding:3px 10px;
border-top : dashed 1px #ffbe89;
}
#indexL dl dt,
#indexR dl dt {
width:6em;
float:left;
padding:0 0 0 7px;
line-height:1.5em;
font-weight: bold;
}
#indexL dl dd,
#indexR dl dd {
width: 345px;
margin-left: 8em;
line-height:1.5em;
}


#infobn {
width: 1050px;
margin: 0px 0;
}
#infobn ul {
width: 1060px;
margin-right: -13px;
overflow: hidden;
_zoom: 1;
}
#infobn ul li {
float: left;
margin: 2px 13px 5px 0;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footer {
width: 1050px;
height: 70px;
background: url(../../img/footer_bg.png) no-repeat center bottom;
position: absolute;
bottom:0;
}

#footer img {
width: 60px;
height: 13px;
padding: 45px 0 0 0;
}



/*----------------------------------------------------
	#chara
----------------------------------------------------*/

#chara {
width: 1050px;
height: 600px;
position: relative;
}
#chara a { display: block; }


#chara .bg {
width: 1050px;
height: 600px;
}
#chara .stand {
width: 599px;
height: 588px;
position: absolute;
top: 6px;
right: 6px;
z-index: 1;
}
#chara .sv1,
#chara .sv2,
#chara .sv3,
#chara .sv4,
#chara .sv5 {
width: 110px;
height: 57px;
position: absolute;
z-index: 2;
}
#chara .sv1 {
top: 527px;
left: 20px;
}
#chara .sv2 {
top: 527px;
left: 140px;
}
#chara .sv3 {
top: 527px;
left: 260px;
}
#chara .sv4 {
top: 527px;
left: 380px;
}
#chara .sv5 {
top: 527px;
left: 500px;
}

#charali {
width: 1050px;
margin: 10px 0;
}
#charali ul {
width: 1060px;
margin-right: -12px;
overflow: hidden;
_zoom: 1;
}
#charali ul li {
float: left;
margin: 3px 12px 3px 0;
}

/*----------------------------------------------------
	#cg
----------------------------------------------------*/

ul#cg li {
margin: 10px 10px 10px 10px;
float: left;
position: relative;
width: 242px;
height: 136px;
}

.new {
background: url(../../img/cg/new.png) no-repeat center top;
position: absolute;
width: 45px;
height: 18px;
bottom: 10px;
left: 10px;
}

/*----------------------------------------------------
	#world
----------------------------------------------------*/

#worldmap {
width: 1050px;
height: 592px;
position: relative;
background: url(../../img/world_bg.jpg) no-repeat center top;
}

#worldmap .map01,
#worldmap .map02,
#worldmap .map03,
#worldmap .map04,
#worldmap .map05,
#worldmap .map06 {
position: absolute;
z-index: 1;
}

#worldmap .map01 {
width: 293px;
height: 154px;
top: 398px;
right: 116px;
}
#worldmap .map02 {
width: 335px;
height: 127px;
top: 309px;
right: 326px;
}
#worldmap .map03 {
width: 270px;
height: 111px;
top: 47px;
right: 356px;
}
#worldmap .map04 {
width: 215px;
height: 180px;
top: 109px;
right: 56px;
}
#worldmap .map05 {
width: 215px;
height: 188px;
top: 63px;
right: 750px;
}
#worldmap .map06 {
width: 215px;
height: 111px;
top: 430px;
right: 730px;
}


/*----------------------------------------------------
	#TK
----------------------------------------------------*/

#tkb1 {
position: relative;
padding-bottom: 18px;
width: 960px;
height: 454px;
}
#tkb1 a { display: block; }

#tkb1 .bg {
width: 960px;
height: 454px;
}
a.order {
position: absolute;
top: 28px;
right: 15px;
width: 72px;
height: 72px;
}
a.lb1 {
position: absolute;
top: 70px;
left: 40px;
width: 290px;
height: 350px;
}
a.lb2 {
position: absolute;
top: 70px;
left: 370px;
width: 290px;
height: 350px;
}
a.lb {
position: absolute;
top: 70px;
left: 80px;
width: 290px;
height: 350px;
}

#tkb2 {
position: relative;
padding-bottom: 18px;
width: 480px;
height: 454px;
float: left;
}
#tkb1 a { display: block; }

#tkb2 .bg {
width: 480px;
height: 454px;
}


/*----------------------------------------------------
	#banner
----------------------------------------------------*/

ul#bnli li {
padding: 20px 10px;
float: left;
}

.bn1 {
margin: 0 auto;
width: 720px;
padding: 10px 0;
}
.bn2 {
margin: 0 auto;
width: 650px;
padding: 10px 0;
}
.bn3 {
margin: 0 auto;
width: 120px;
padding: 10px 57px;
float: left;
}
.bn4 {
margin: 0 auto;
width: 200px;
padding: 10px 18px;
float: left;
}

.bntex {
word-break: break-all;
font-size: 11px;
margin: 2px 0;
padding: 1px;
border: 1px dotted;
}



/*----------------------------------------------------
	#table
----------------------------------------------------*/
#itsthetable {
padding: 15px 20px;
}

table {
border-collapse:collapse;
color:#e86499;
width: 100%;
margin: 0 0px;
font-size:14px;
}
table, th, td {
border:1px solid #e4dac7;
color:#7e5c41;
}
td, th {
padding:4px 8px;
}
tbody th {
font-weight:bold;
text-align: center;
}
tbody tr { background:#f0e8d8; }
tbody tr.odd { background:#fdf9f2; }
table a:link {
color:#e86499;
text-decoration:none;
}
table a:visited {
color:#cf155f;
text-decoration:none;
}
table a:hover {
color:#22b3ff;
text-decoration:underline !important;
}
tfoot th, tfoot td {
font-size:85%;
}
table .tdf {
width: 200px;
}
td.divi { text-align: center; }






